/*----------------------------------------------------------------------*

	Data Importer

*----------------------------------------------------------------------*//*----------------------------------------------------------------------*

orderly
v.1.0
https://github.com/thomhines/orderly

created by Thom Hines
MIT License

*----------------------------------------------------------------------*/*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}.container{width:300px;margin:auto;margin:200px auto;}@media (max-width:1024px){.container{width:90%;padding:0 0 0 0px;}}.container:after{content:"";display:table;clear:both;}form{padding:0 0px 0 0;float:left;width:100%;}@media screen and (max-width:568px){form{width:100%;}}label{margin:1em 0;}input{width:100%;}input[type="submit"]{width:auto;}select{margin:0;}select + p{margin:0 0 2em;font-size:0.8em;}.message{margin:-120px 0 40px;padding:1em;text-align:center;background:#c3f7da;color:#314239;border-radius:3px;}